<template>
  <div class="about">
    <h1>This is an about page</h1>
    <!-- <ProductComponent /> -->
    <HeshamComponents />
    <!-- <AminTemplate /> -->
    <PostRequeset />
  </div>
</template>

<script>
// @ is an alias to /src
// import ProductComponent from "@/components/ProductComponent.vue";
import HeshamComponents from "@/components/HeshamComponents.vue";
// import AminTemplate from "@/components/AminComponent.vue";
import PostRequeset from "@/components/PostRequest.vue";

export default {
  name: "About",
  components: {
    // ProductComponent
    HeshamComponents,
    // AminTemplate,
    PostRequeset
  }
};
</script>
